{
  "version": "1.0.0-*",
  "frameworks": {
    "net451": {
      "wrappedProject": "../../InventoryTraker.Web/InventoryTraker.Web.csproj",
      "bin": {
        "assembly": "../../InventoryTraker.Web/obj/{configuration}/InventoryTraker.Web.dll",
        "pdb": "../../InventoryTraker.Web/obj/{configuration}/InventoryTraker.Web.pdb"
      },
      "dependencies": {
        "Angular.UI.Bootstrap": "1.3.3",
        "AngularJS.Animate": "1.5.8",
        "AngularJS.Core": "1.5.8",
        "angular-strap": "2.3.1",
        "angular-ui-grid": "3.1.1",
        "Antlr": "3.5.0.2",
        "AutoMapper": "4.2.0",
        "bootstrap": "3.3.7",
        "EntityFramework": "6.1.3",
        "FontAwesome": "4.6.3",
        "Heroic.AutoMapper": "2.0.0",
        "Heroic.Web.IoC": "4.1.2",
        "HtmlTags": "3.0.0.186",
        "Humanizer": "1.33.7",
        "jQuery": "1.9.1",
        "Microsoft.AspNet.Identity.Core": "2.2.1",
        "Microsoft.AspNet.Identity.EntityFramework": "2.2.1",
        "Microsoft.AspNet.Identity.Owin": "2.2.1",
        "Microsoft.AspNet.Mvc": "5.2.3",
        "Microsoft.AspNet.Mvc.Futures": "5.0.0",
        "Microsoft.AspNet.Razor": "3.2.3",
        "Microsoft.AspNet.Web.Optimization": "1.1.3",
        "Microsoft.AspNet.WebApi": "5.2.3",
        "Microsoft.AspNet.WebApi.Client": "5.2.3",
        "Microsoft.AspNet.WebApi.Core": "5.2.3",
        "Microsoft.AspNet.WebApi.WebHost": "5.2.3",
        "Microsoft.AspNet.WebPages": "3.2.3",
        "Microsoft.Owin": "3.0.1",
        "Microsoft.Owin.Host.SystemWeb": "3.0.1",
        "Microsoft.Owin.Security": "3.0.1",
        "Microsoft.Owin.Security.Cookies": "3.0.1",
        "Microsoft.Owin.Security.OAuth": "3.0.1",
        "Microsoft.Web.Infrastructure": "1.0.0.0",
        "Newtonsoft.Json": "6.0.7",
        "Owin": "1.0",
        "StructureMap": "4.4.0",
        "WebActivatorEx": "2.1.0",
        "WebGrease": "1.6.0"
      }
    }
  }
}